{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO user_roles (user_id, role_id, status, approved_at) VALUES ($1, $2, 'APPROVED', NOW()) ON CONFLICT (user_id, role_id) DO UPDATE SET status = 'APPROVED', approved_at = NOW()",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "cfd5cfb5bde855fb5e6a1d77a6cfc74c2a71966c55e2eb97ffa5d9094fd802ba"
}
